/*----- Accordion -----*/
.accordion, .accordion * { 
    box-sizing:border-box;
}
 
.accordion {
    overflow:hidden;
/*     border-top:1px solid #000; */
    border-bottom:1px solid #000;
/*
    box-shadow:0px 1px 3px rgba(0,0,0,0.25);
    border-radius:3px;
    background:#f7f7f7;
*/
margin-bottom:40px;
}
 
/*----- Section Titles -----*/
.accordion-section-title {
    width:100%;
    padding:8px 0;
    display:inline-block;
    border-top:1px solid #000;
    background:transparent;
    -webkit-transition:all linear 0.15s;
            transition:all linear 0.15s;
    position: relative;
    /* Type */

    color:#ff2b06;
}
.accordion-section-title h1{
	margin-bottom: 0!important;
} 

.accordion-section-title .toggle{

    width: 15px;
    height: 15px;
    display: block;
    float: right;
    position: absolute;
    right: 0;
    background-color: transparent;
    background-image: url(/resources/images/accordion-closed.png);
    top: 16px;
}   

.accordion-section-title.active .toggle{
	background-image: url(/resources/images/accordion-opened.png);
}


.accordion-section-title.active {
	border-bottom: none;
}
    
    
.accordion-section-title.active, .accordion-section-title:hover {
/*     background:#4c4c4c; */
    /* Type */
    text-decoration:none;
}
 
.accordion-section:last-child .accordion-section-title {
    border-bottom:none;
}
 
/*----- Section Content -----*/
.accordion-section-content {
    display:none;
    padding-top: 1em;
    padding-bottom: 1em;
}
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0; 
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

/*
.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
*/

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('/resources/images/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('/resources/images/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('/resources/images/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('/resources/images/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background:#000000;
	background: rgba(0, 0, 0, 0.8);
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.lt-ie9 .fancybox-title-float-wrap .child {
 background-color:transparent; background-image: url(../images/bg-white-80.png); background-repeat: repeat;
}


.lt-ie9 .fancybox-overlay.fancybox-overlay-fixed{
	background-color:transparent; background-image: url(../images/bg-white-80.png); background-repeat: repeat;
}


.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
	
}

.lt-ie9 .fancybox-title-over-wrap {
	 background-color:transparent; background-image: url(../images/bg-white-80.png); background-repeat: repeat;
}



.fancybox-nav {
    width: 50%;       
}

.fancybox-nav span {
    visibility: visible;
    opacity: 0.5;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.fancybox-nav:hover span {
    opacity: 1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.fancybox-next {
    right: -75px;
}

.fancybox-prev {
    left: -75px;
}


.fancybox-close {
    top: 32px;
    right: 42px;
    width: auto;
    background-image: url(/resources/images/gallery-close.png);
    background-size: 24px 24px;
    background-position: right center;
    padding-right: 30px;
    background-repeat: no-repeat;
    line-height: 36px;
}

.lt-ie9 .fancybox-close {
	-ms-behavior: url(/backgroundsize.min.htc);	behavior: url(/backgroundsize.min.htc);
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 30px;
	height: 86px;
	margin-top: -43px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
	background-image: url(/resources/images/gallery-arrows.png);
	background-size: 60px 86px;
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	visibility: visible;
	
}

.lt-ie9 .fancybox-nav span {
	-ms-behavior: url(/backgroundsize.min.htc);	behavior: url(/backgroundsize.min.htc);
}


.fancybox-prev span {

	background-position: left center;
}

.fancybox-next span {

	background-position: right center;
}


.inner-custom-caption {    
	position: fixed;
    bottom: 32px;
    left: 42px;
    width: 70%;
    background-color: transparent;
    text-align: left;
    font-family:'Adelle SansW01-Light';
    font-size: 12px;
}

.inner-custom-counter {    
	position: fixed;
    bottom: 32px;
    right: 42px;
    width: 20%;
    background-color: transparent;
    text-align: right;
    font-family:'Adelle SansW01-Light';
    font-size: 12px;
}
 
 
/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){



	#fancybox-loading div {
		background-image: url('/resources/images/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}
.resource-popup-wrapper{position: fixed; width: 100%; height: 100%; left: 0; top:0; right:0; bottom: 0; z-index: 5000; padding: 20px; display: none;}
.resource-popup-wrapper .overlay{position: fixed; width: 100%; height: 100%; left: 0; top:0; right:0; bottom: 0; background-color:#FFFFFF; background-color: rgba(255,255,255,.8); z-index: -1;}

html.lt-ie9 .resource-popup-wrapper .overlay{position: fixed; width: 100%; height: 100%; left: 0; top:0; right:0; bottom: 0; background-color:transparent; background-image: url(../images/bg-white-80.png); background-repeat: repeat; z-index: -1;}
.resource-popup-wrapper .resource-popup {max-width: 640px; margin: 0 auto; display: none; }
.resource-popup-wrapper .resource-popup .text-box-el {    box-shadow: 0 4px 4px 0 rgba(50,50,50,.2);}
.resource-popup-wrapper .resource-popup .btn {font-size: 16px;}
.resource-popup-wrapper .resource-popup .request-download{display: none;}


.welcome-popup-wrapper{position: fixed; width: 100%; height: 100%; left: 0; top:0; right:0; bottom: 0; z-index: 5000; padding: 20px;}
.welcome-popup-wrapper .overlay{position: fixed; width: 100%; height: 100%; left: 0; top:0; right:0; bottom: 0; background-color:#FFFFFF; background-color: rgba(255,255,255,.8); z-index: -1;}

html.lt-ie9 .welcome-popup-wrapper .overlay{position: fixed; width: 100%; height: 100%; left: 0; top:0; right:0; bottom: 0; background-color:transparent; background-image: url(../images/bg-white-80.png); background-repeat: repeat; z-index: -1;}

.welcome-popup-wrapper .resource-popup {max-width: 640px; margin: 0 auto;  }
.welcome-popup-wrapper .resource-popup .text-box-el {    box-shadow: 0 4px 4px 0 rgba(50,50,50,.2);}
.welcome-popup-wrapper .resource-popup .btn {font-size: 16px;}
.welcome-popup-wrapper .resource-popup .request-download{display: none;}

.resource-content a span{
    display: block;
    font-size: 12px;
    font-family: 'Adelle SansW01-Regular';
    margin-right: 30px;
    line-height: 1em;
}



.resource-content a.resource-link{
    background: #F4F2EF url(/resources/images/icon_link.png) 96% center no-repeat;
}
.resource-content a.resource-doc{
    background: #F4F2EF url(/resources/images/icon_download.png) 96% center no-repeat;
}
.resource-content a.resource-form{
    background: #F4F2EF url(/resources/images/icon_form.png) 96% center no-repeat;
}
    
/*
    Mobile Menu Core Style
*/

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; border-radius: 1px; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    font-size:12px;
}
/* Button */
.slicknav_btn {
    margin: 7px 15px;
    text-decoration:none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); 
    background-color: #000;
    font-size: 16px;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color: #FFF;
    font-weight: bold;
    text-shadow: 0 1px 3px #000;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #f5f5f5;
}
.slicknav_menu {
   
}
.slicknav_nav {
    color:#000;
    margin:0;
    padding:0;
    font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
}
.slicknav_nav ul {
    padding:0;
    margin:0 0 0 20px;
}
.slicknav_nav .slicknav_row {
    padding:5px 10px;
    margin:2px 5px;
}
.slicknav_nav a{
    padding:5px 10px;
    margin:2px 5px;
    text-decoration:none;
    color:#000;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}

.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}